---
term: krema
slug: krema
alt forms: []
search terms:
  glb:
  - krema
  eng:
  - cream
  - paste
  epo:
  - pasto
  - kremo
  spa:
  - crema
  - pasta
ipa: ˈkɾema
ipa link: http://ipa-reader.xyz/?text=ˈkɾema&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: cream, paste
  epo: pasto, kremo
  spa: crema, pasta
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - cream
    - paste
  epo:
  - - pasto
    - kremo
  spa:
  - - crema
    - pasta
  deu: []
  fra: []
  rus: []
  zho: []
entry note beta: 'kompara: krimu'
entry notes:
  kompara:
    krimu: krimu
etymology:
  natlang:
    Englisa: cream
    Espanisa: crema
    Fransesa: cr&egrave;me
    Hangusa: 크림 &ldquo;keurim&rdquo;
    Indonesisa: krim
    Niponsa: クレーム &ldquo;kurēmu&rdquo;
    Vyetnamsa: kem
tags:
- kokiarte
derived terms:
  dentakrema:
    class: b
    term: dentakrema
    trans:
      eng: toothpaste
      epo: dentopasto, dentoŝmiraĵo
      spa: pasta de dientes
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aksyoma:
    word class: b
    term: aksyoma
    eng: axiom, postulate, assumption
    epo: aksiomo, postulato
    spa: axioma, principio, postulado, suposici&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  algoritma:
    word class: b
    term: algoritma
    eng: algorithm
    epo: algoritmo
    spa: algoritmo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aloforma:
    word class: b.nenoj
    term: aloforma
    eng: transformation; transform
    epo: aliformiĝo, metamorfozo; aliformiĝi, metamorfozi
    spa: transformaci&oacute;n, metamorfosis, tra(n)sfiguraci&oacute;n; transformarse,
      metamorfosearse, tra(n)sfigurarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anima:
    word class: b.oj
    term: anima
    eng: animation, anime, cartoon; animate
    epo: animacio; animacii
    spa: animaci&oacute;n, dibujo (animado), caricatura, <em>cartoon</em>, <em>anime</em>;
      animar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  astama:
    word class: b
    term: astama
    eng: asthma
    epo: astmo
    spa: asma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bahama:
    word class: su n
    term: Bahama
    eng: the Bahamas
    epo: Bahamoj
    spa: Bahamas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cungwodama:
    word class: b
    term: cungwodama
    eng: Chinese checkers
    epo: stelhalmao
    spa: damas chinas (<em>juego</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dama:
    word class: b
    term: dama
    eng: checkers, draughts
    epo: damludo, damoj
    spa: damas (<em>juego</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daylama:
    word class: t
    term: daylama
    eng: ancient
    epo: antikva; antikve
    spa: antiguo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymama:
    word class: b
    term: daymama
    eng: grandma, nanna, nana
    epo: avinjo
    spa: abuelita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  drama:
    word class: b
    term: drama
    eng: drama
    epo: dramo
    spa: drama
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekosistema:
    word class: b
    term: ekosistema
    eng: ecosystem
    epo: ekosistemo
    spa: ecosistema
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  emblema:
    word class: b
    term: emblema
    eng: emblem
    epo: emblemo
    spa: emblema, s&iacute;mbolo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  enzima:
    word class: b
    term: enzima
    eng: enzyme
    epo: enzimo
    spa: enzima
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskrisistema:
    word class: b
    term: eskrisistema
    eng: script, writing system
    epo: skribsistemo
    spa: sistema de escritura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estigma:
    word class: b.oj
    term: estigma
    eng: stigma; stigmatize
    epo: stigmato
    spa: estigma; estigmatizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femuma:
    word class: b
    term: femuma
    eng: mare, female horse
    epo: ĉevalino
    spa: yegua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  firma:
    word class: b
    term: firma
    eng: company, firm, corporation
    epo: kompanio, firmao, korporacio, firmo, entrepreno (la firmao)
    spa: compa&ntilde;&iacute;a, firma, empresa, corporaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fokma:
    word class: b
    term: fokma
    eng: seal, <em>Pinnipedia</em>
    epo: foko
    spa: foca, <em>Phocoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  forma:
    word class: b.oj
    term: forma
    eng: form; form
    epo: formo; formiĝi, formi
    spa: forma, estado, fase; formar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ganima:
    word class: b.oj
    term: ganima
    eng: booty, loot, spoils; pillage, plunder, ransack, foray, maraud
    epo: predo, rabaĵo; predi, rabi, marodi
    spa: bot&iacute;n, despojo, presa; saquear, desvalijar, pillar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guruma:
    word class: b.nenoj
    term: guruma
    eng: growl, grunt; growl, grunt, grumble, mutter
    epo: grumblo, graŭlo, grunti, murmuro; grumbli, graŭli, grunti, murmuri, murmuregi
    spa: gru&ntilde;ido, refunfu&ntilde;o; gru&ntilde;ir, refunfu&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harufisistema:
    word class: b
    term: harufisistema
    eng: spelling system, orthography
    epo: ortografio, litersistemo
    spa: ortograf&iacute;a, sistema de deletreo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  homa:
    word class: b
    term: homa
    eng: fever
    epo: febro
    spa: fiebre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hurma:
    word class: b
    term: hurma
    eng: date (<em>fruit</em>)
    epo: daktilo
    spa: d&aacute;til, <em>Phoenix dactylifera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inama:
    word class: b.nenoj
    term: inama
    eng: bow, reverence, curtsey; bow (down)
    epo: riverenco; riverenci, klinsaluti, kliniĝi
    spa: reverencia; hacer reverencia, inclinarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juniuma:
    word class: b
    term: juniuma
    eng: foal
    epo: ĉevalido
    spa: potro, potrillo, potranca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kama:
    word class: m
    term: kama
    eng: whether
    epo: ĉu (<em>ĉu</em> ... ĉu ...)
    spa: si, ya sea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karisma:
    word class: b
    term: karisma
    eng: charisma
    epo: karismo
    spa: carisma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karma:
    word class: b
    term: karma
    eng: karma
    epo: karmo
    spa: karma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kima:
    word class: b.oj
    term: kima
    eng: price, fee, cost, rate; cost
    epo: kosto, prezo; kosti
    spa: costo, precio; costar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klima:
    word class: b
    term: klima
    eng: weather, climate
    epo: vetero, klimato
    spa: clima, (estado del) tiempo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koma:
    word class: b
    term: koma
    eng: coma
    epo: komato
    spa: coma (<em>estado patol&oacute;gico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krasisistema:
    word class: b
    term: krasisistema
    eng: regime
    epo: reĝimo
    spa: r&eacute;gimen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kurkuma:
    word class: b
    term: kurkuma
    eng: turmeric, kumkuma
    epo: kurkumo
    spa: c&uacute;rcuma, <em>Curcuma longa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lama:
    word class: t
    term: lama
    eng: old, longtime
    epo: malnova, antikva, praa
    spa: viejo (<em>ant&oacute;nimo de nuevo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lima:
    word class: num
    term: lima
    eng: five
    epo: kvin
    spa: cinco
    deu: f&uuml;nf
    fra: ""
    rus: ""
    zho: ""
  logaritma:
    word class: b
    term: logaritma
    eng: logarithm
    epo: logaritmo
    spa: logaritmo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lyama:
    word class: b
    term: lyama
    eng: llama, <em>Lama glama</em>
    epo: ljamo, lamo
    spa: llama, <em>Lama glama</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  magma:
    word class: b
    term: magma
    eng: magma
    epo: magmo
    spa: magma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malforma:
    word class: b.oj
    term: malforma
    eng: misformation; misform
    epo: misformo; misformi
    spa: malformaci&oacute;n; malformar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mama:
    word class: b
    term: mama
    eng: mom
    epo: panjo
    spa: mam&aacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manuma:
    word class: b
    term: manuma
    eng: stallion, male horse
    epo: virĉevalo
    spa: caballo (macho), semental
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moama:
    word class: b
    term: moama
    eng: enigma, riddle, puzzle
    epo: enigmo
    spa: enigma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  myanma:
    word class: su n
    term: Myanma
    eng: Myanmar
    epo: Mjanmao, Birmo
    spa: Myanmar, Birmania
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  norma:
    word class: b
    term: norma
    eng: norm
    epo: normo
    spa: norma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  otima:
    word class: t
    term: otima
    eng: optimal, optimum, best possible, awesome (<em>informal</em>)
    epo: optimuma, plejbona, mojosa (<em>neformale</em>); optimume, plejbone, mojosege
      (<em>neformale</em>)
    spa: '&oacute;ptimo, mejor posible; &oacute;ptimamente; genial (<em>uso informal</em>),
      estupendo'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  panama:
    word class: su n
    term: Panama
    eng: Panama
    epo: Panamo
    spa: Panam&aacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesima:
    word class: t
    term: pesima
    eng: worst possible, lame (<em>informal</em>)
    epo: maloptimuma, plejaĉa, malmojosa (<em>neformale</em>); maloptimume, plejaĉe,
      malmojose (<em>neformale</em>)
    spa: p&eacute;simo; p&eacute;simamente; soso (<em>uso informal</em>), fome
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pijama:
    word class: b
    term: pijama
    eng: pyjamas, pajamas
    epo: piĵamo
    spa: pijama, piyama
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plasma:
    word class: b
    term: plasma
    eng: plasma
    epo: plasmo
    spa: plasma, gas ionizado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poema:
    word class: b
    term: poema
    eng: poem
    epo: poemo, poeziaĵo
    spa: poema
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  postakima:
    word class: b
    term: postakima
    eng: postage
    epo: afranko
    spa: (gastos de) env&iacute;o, franqueo, porte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prisma:
    word class: b
    term: prisma
    eng: prism
    epo: prismo
    spa: prisma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  problema:
    word class: b
    term: problema
    eng: problem, trouble
    epo: problemo
    spa: problema, dificultad, molestia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  programa:
    word class: b.oj
    term: programa
    eng: program; program
    epo: programo; programi
    spa: programa; programar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  puma:
    word class: b
    term: puma
    eng: cougar, mountain lion, catamount, puma
    epo: pumo
    spa: puma, le&oacute;n de monta&ntilde;a, le&oacute;n americano, <em>Puma concolor</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahema:
    word class: b
    term: rahema
    eng: mercy
    epo: mizerikordo, korfavoro, kompato
    spa: misericordia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  reforma:
    word class: b.oj
    term: reforma
    eng: reformation; reform
    epo: reformo, reformacio; reformi
    spa: reforma, reformaci&oacute;n; reformar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  reklama:
    word class: b.oj
    term: reklama
    eng: ad, advertisement, commercial; advertise
    epo: anonco; anonci
    spa: anuncio, comercial; anunciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sama:
    word class: t; d
    term: sama
    eng: same
    epo: sama; same
    spa: mismo, homo-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sintoma:
    word class: b
    term: sintoma
    eng: symptom
    epo: simptomo
    spa: s&iacute;ntoma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sistema:
    word class: b
    term: sistema
    eng: system
    epo: sistemo
    spa: sistema
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tema:
    word class: b.oj
    term: tema
    eng: topic, theme, subject; be about, be regarding
    epo: temo; temi pri
    spa: tema; tratarse de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trawma:
    word class: b
    term: trawma
    eng: trauma
    epo: traŭmato
    spa: trauma (<em>da&ntilde;o duradero</em>)
    deu: Trauma
    fra: traumatisme, trauma
    rus: травма
    zho: ""
  uma:
    word class: b
    term: uma
    eng: horse, <em>Equidae</em>
    epo: ĉevalo
    spa: caballo, <em>Equidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vyayama:
    word class: b.oro
    term: vyayama
    eng: exercise (<em>physical movement</em>); exercise
    epo: (fizika) ekzerco; ekzerci, (fizike) ekzerciĝi
    spa: ejercicio (<em>movimiento f&iacute;sico</em>); ejercitar, ejercitarse, hacer
      ejercicio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xama:
    word class: b
    term: xama
    eng: candle
    epo: kandelo
    spa: vela, candela, cirio, veladora
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yatima:
    word class: b
    term: yatima
    eng: orphan
    epo: orfo
    spa: hu&eacute;rfano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- krema
...
